YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105YaCy[All Projects] Generalpublic2011-12-11 11:062012-03-17 21:24
Reporterweather-watch 
Assigned ToLotus 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformLinuxOSCentosOS Version2.6.18-274.12.1
Product VersionYaCy 1.0 
Target VersionFixed in VersionYaCy 1.1 
Summary0000105: Cannot delete unwanted scheduled crawls
DescriptionCannot delete unwanted crawls using CrawlProfileEditor_p.html.
Steps To Reproduce1) On CrawlProfileEditor_p.html select one or more crawls
2) Click Delete Selected Actions button
3) No crawls are deleted.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000096resolvedvega Table_API_p.html ->lösche ausgewählte Aktionen - keine Funktion unter IE-9 

-  Notes
(0000193)
LA_FORGE (reporter)
2011-12-11 23:16

Hi,

it's not a bug, it's a feature :-) you must terminate the crawl you don't want on the bottom of the page you mentioned above.

Greetings

Steve
(0000194)
weather-watch (reporter)
2011-12-12 08:09

I'm talking about deleting scheduled crawls that aren't currently active...the list at the top of the page, not the entries in the crawl profile editor at the bottom of the page.
(0000320)
BuBu (developer)
2012-02-24 00:46

likely the same as bug 0000096 -> no reaction on delete in CrawlProfileEditor_p.html using browser Win IE-9
-> fixed in v 1.01/9250
(0000331)
weather-watch (reporter)
2012-02-25 11:46

Still can't delete them in 1.01/9275
(0000347)
Lotus (developer)
2012-03-17 21:24

It's fixed in 1.02. Tested using Win7, IE9, Firefox 11

- Issue History
Date Modified Username Field Change
2011-12-11 11:06 weather-watch New Issue
2011-12-11 23:16 LA_FORGE Note Added: 0000193
2011-12-12 08:09 weather-watch Note Added: 0000194
2012-02-24 00:42 BuBu Relationship added related to 0000096
2012-02-24 00:46 BuBu Note Added: 0000320
2012-02-25 11:46 weather-watch Note Added: 0000331
2012-03-17 21:24 Lotus Note Added: 0000347
2012-03-17 21:24 Lotus Status new => resolved
2012-03-17 21:24 Lotus Fixed in Version => YaCy 1.1
2012-03-17 21:24 Lotus Resolution open => fixed
2012-03-17 21:24 Lotus Assigned To => Lotus


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker